Subject: -a syntax

From: *Hobbit* <[email-masked]>
Date: Tue, 1 Aug 1995 14:09:34 -0400

Apparently much of my fix-kit made it into the academ beta, which includes
reversing the default sense of the accessfile code.  The original wu-ftpd
has it all on by default and you turn it off with -A.  Thus -a is a no-op.

I decided to reverse the sense of this -- having the accessfile OFF by default
and requiring -a to turn it on, leaving -A as the no-op.  This is just the
initialization of use_accessfile in ftpd.c.

This was not very clearly documented in my FIX-KIT addendum, let alone the
manpages.  Mea culpa... It probably should be before any real releases, or put
back the original way with a recommendation to run in -A mode if possible!

_H*